# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = atkmm-2.36-docs
pkgbase = atkmm-2.36
xdata = pkgtype=split
pkgver = 2.36.3-2
pkgdesc = C++ bindings for ATK (documentation)
url = https://www.gtkmm.org/
builddate = 1775732956
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3791537
arch = aarch64
license = LGPL-2.1-or-later
makedepend = git
makedepend = glibmm-2.68-docs
makedepend = meson
makedepend = mm-common
